﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div>
        <h1>Página Principal.</h1>
        @Html.ActionLink("Listado de clientes", "Listado", "Cliente")
        <br />
        @Html.ActionLink("Alta de clientes", "Alta", "Cliente")
        <br />
        @Html.ActionLink("Listado de proveedores", "Listado", "Proveedor")
        <br />
        @Html.ActionLink("Alta de clientes", "Alta", "Proveedor")
    </div>
</body>
</html>
